## golang-github-charmbracelet-keygen 0.1.2

=== debian/changelog ===
golang-github-charmbracelet-keygen (0.1.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 02:49:59 -0600

golang-github-charmbracelet-keygen (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1002000)

 -- Anthony Fok <foka@debian.org>  Sun, 19 Dec 2021 19:03:49 -0700
