=== debian/control ===
Source: golang-github-charmbracelet-keygen
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mikesmitty-edkey-dev (>= 0.0~git20170222.3356ea4),
               golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
               golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-keygen
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-keygen.git
Homepage: https://github.com/charmbracelet/keygen
XS-Go-Import-Path: github.com/charmbracelet/keygen

Package: golang-github-charmbracelet-keygen-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mikesmitty-edkey-dev (>= 0.0~git20170222.3356ea4),
         golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
         golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
         ${misc:Depends}
Description: SSH key pair generator (Go library)
 Go package keygen is an SSH key pair generator.
 Supports generating RSA and Ed25519 keys.
 .
 Example
 .
   k, err := NewWithWrite(".ssh", "my_awesome_key", []byte(""), key.Ed25519)
   if err != nil {
       fmt.Printf("error creating SSH key pair: %v", err)
       os.Exit(1)
   }
